<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>categories</key>
	<array>
		<dict>
			<key>categoryName</key>
			<string>water</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>gentle_beach_waves</string>
					<key>id</key>
					<string>9868417</string>
				</dict>
				<dict>
					<key>description</key>
					<string>beach_and_white_noise_mix</string>
					<key>id</key>
					<string>10403599</string>
				</dict>
				<dict>
					<key>description</key>
					<string>beach_waves_and_birds</string>
					<key>id</key>
					<string>10489440</string>
				</dict>
				<dict>
					<key>description</key>
					<string>light_rain</string>
					<key>id</key>
					<string>11160528</string>
				</dict>
				<dict>
					<key>description</key>
					<string>medium_rain</string>
					<key>id</key>
					<string>11158640</string>
				</dict>
				<dict>
					<key>description</key>
					<string>tropical_rain</string>
					<key>id</key>
					<string>9121158</string>
				</dict>
				<dict>
					<key>description</key>
					<string>thunder_storm</string>
					<key>id</key>
					<string>11158468</string>
				</dict>
				<dict>
					<key>description</key>
					<string>wind_rain_and_thunder_storm</string>
					<key>id</key>
					<string>11161643</string>
				</dict>
				<dict>
					<key>description</key>
					<string>rain_on_tent</string>
					<key>id</key>
					<string>11427496</string>
				</dict>
				<dict>
					<key>description</key>
					<string>underwater_dive</string>
					<key>id</key>
					<string>10534668</string>
				</dict>
				<dict>
					<key>description</key>
					<string>bubbles</string>
					<key>id</key>
					<string>13529965</string>
				</dict>
				<dict>
					<key>description</key>
					<string>whale_song</string>
					<key>id</key>
					<string>13336350</string>
				</dict>
				<dict>
					<key>description</key>
					<string>bubbling_stream</string>
					<key>id</key>
					<string>12668102</string>
				</dict>
				<dict>
					<key>description</key>
					<string>stream</string>
					<key>id</key>
					<string>13542560</string>
				</dict>
				<dict>
					<key>description</key>
					<string>garden_fountain</string>
					<key>id</key>
					<string>11169405</string>
				</dict>
				<dict>
					<key>description</key>
					<string>row_boat</string>
					<key>id</key>
					<string>17731758</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>nature</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>forest_life</string>
					<key>id</key>
					<string>7504554</string>
				</dict>
				<dict>
					<key>description</key>
					<string>jungle_cave_birds</string>
					<key>id</key>
					<string>11063026</string>
				</dict>
				<dict>
					<key>description</key>
					<string>jungle_life</string>
					<key>id</key>
					<string>13542152</string>
				</dict>
				<dict>
					<key>description</key>
					<string>wind_in_field</string>
					<key>id</key>
					<string>13542413</string>
				</dict>
				<dict>
					<key>description</key>
					<string>horse_running_in_field</string>
					<key>id</key>
					<string>13531486</string>
				</dict>
				<dict>
					<key>description</key>
					<string>outside_bonfire</string>
					<key>id</key>
					<string>11161557</string>
				</dict>
				<dict>
					<key>description</key>
					<string>inside_fireplace</string>
					<key>id</key>
					<string>11227309</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>birds</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>blue_bird</string>
					<key>id</key>
					<string>16998572</string>
				</dict>
				<dict>
					<key>description</key>
					<string>bird_frog_mix</string>
					<key>id</key>
					<string>11222521</string>
				</dict>
				<dict>
					<key>description</key>
					<string>2_lake_birds</string>
					<key>id</key>
					<string>19614428</string>
				</dict>
				<dict>
					<key>description</key>
					<string>orange_bird</string>
					<key>id</key>
					<string>17354942</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>city</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>city_nightlife</string>
					<key>id</key>
					<string>13530337</string>
				</dict>
				<dict>
					<key>description</key>
					<string>traffic</string>
					<key>id</key>
					<string>9681887</string>
				</dict>
				<dict>
					<key>description</key>
					<string>motorcycle</string>
					<key>id</key>
					<string>14293523</string>
				</dict>
				<dict>
					<key>description</key>
					<string>luxury_car_ride</string>
					<key>id</key>
					<string>8696999</string>
				</dict>
				<dict>
					<key>description</key>
					<string>rain_on_car_wipers</string>
					<key>id</key>
					<string>18593974</string>
				</dict>
				<dict>
					<key>description</key>
					<string>motor_boat</string>
					<key>id</key>
					<string>10278924</string>
				</dict>
				<dict>
					<key>description</key>
					<string>train_ride</string>
					<key>id</key>
					<string>10072045</string>
				</dict>
				<dict>
					<key>description</key>
					<string>business_class_travel</string>
					<key>id</key>
					<string>11204308</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>electricity</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>ceiling_fan</string>
					<key>id</key>
					<string>11157665</string>
				</dict>
				<dict>
					<key>description</key>
					<string>blue_fan</string>
					<key>id</key>
					<string>9362163</string>
				</dict>
				<dict>
					<key>description</key>
					<string>black_fan</string>
					<key>id</key>
					<string>13579495</string>
				</dict>
				<dict>
					<key>description</key>
					<string>dog_and_fan</string>
					<key>id</key>
					<string>hda001</string>
				</dict>
				<dict>
					<key>description</key>
					<string>metal_fan</string>
					<key>id</key>
					<string>7067591</string>
				</dict>
				<dict>
					<key>description</key>
					<string>hair_dryer</string>
					<key>id</key>
					<string>19393303</string>
				</dict>
				<dict>
					<key>description</key>
					<string>vacuum_cleaner</string>
					<key>id</key>
					<string>8458264</string>
				</dict>
				<dict>
					<key>description</key>
					<string>washing_machine</string>
					<key>id</key>
					<string>10249363</string>
				</dict>
				<dict>
					<key>description</key>
					<string>clothes _dryer</string>
					<key>id</key>
					<string>8083927</string>
				</dict>
				<dict>
					<key>description</key>
					<string>radio_ crackle</string>
					<key>id</key>
					<string>6784408</string>
				</dict>
				<dict>
					<key>description</key>
					<string>blue_noise</string>
					<key>id</key>
					<string>7949014</string>
				</dict>
				<dict>
					<key>description</key>
					<string>white_noise</string>
					<key>id</key>
					<string>7959079</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>melodies</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>beach_resort_hammock</string>
					<key>id</key>
					<string>11839792</string>
				</dict>
				<dict>
					<key>description</key>
					<string>massage_atmosphere_music</string>
					<key>id</key>
					<string>9019531</string>
				</dict>
				<dict>
					<key>description</key>
					<string>couples_ getaway_melody</string>
					<key>id</key>
					<string>12353903</string>
				</dict>
				<dict>
					<key>description</key>
					<string>underwater_melody</string>
					<key>id</key>
					<string>12066270</string>
				</dict>
				<dict>
					<key>description</key>
					<string>beach_meditation_music</string>
					<key>id</key>
					<string>10934043</string>
				</dict>
				<dict>
					<key>description</key>
					<string>temple_atmosphere</string>
					<key>id</key>
					<string>10223677</string>
				</dict>
				<dict>
					<key>description</key>
					<string>indian_tent</string>
					<key>id</key>
					<string>6629876</string>
				</dict>
				<dict>
					<key>description</key>
					<string>dream_catcher_melody</string>
					<key>id</key>
					<string>19406495</string>
				</dict>
				<dict>
					<key>description</key>
					<string>soothing_guitar </string>
					<key>id</key>
					<string>8203672</string>
				</dict>
				<dict>
					<key>description</key>
					<string>quiet piano</string>
					<key>id</key>
					<string>9986659</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>stuff</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>thick_wind_chimes</string>
					<key>id</key>
					<string>8100583</string>
				</dict>
				<dict>
					<key>description</key>
					<string>thin_wind_chimes</string>
					<key>id</key>
					<string>10107207</string>
				</dict>
				<dict>
					<key>description</key>
					<string>medium_wind_chimes</string>
					<key>id</key>
					<string>11528089</string>
				</dict>
				<dict>
					<key>description</key>
					<string>wooden_wind_chimes</string>
					<key>id</key>
					<string>9781601</string>
				</dict>
				<dict>
					<key>description</key>
					<string>wind_vane_blade</string>
					<key>id</key>
					<string>19484679</string>
				</dict>
				<dict>
					<key>description</key>
					<string>wall_clock</string>
					<key>id</key>
					<string>8102804</string>
				</dict>
				<dict>
					<key>description</key>
					<string>metronome</string>
					<key>id</key>
					<string>10299455</string>
				</dict>
				<dict>
					<key>description</key>
					<string>cold_drink_with_ice</string>
					<key>id</key>
					<string>13529935</string>
				</dict>
				<dict>
					<key>description</key>
					<string>mother_heartbeat</string>
					<key>id</key>
					<string>14157810</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>lullaby_baby</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>soothing_lullaby_2</string>
					<key>id</key>
					<string>6275488</string>
				</dict>
				<dict>
					<key>description</key>
					<string>soft lullaby</string>
					<key>id</key>
					<string>13032158</string>
				</dict>
				<dict>
					<key>description</key>
					<string>piano_lullaby_frere_jacques_mix</string>
					<key>id</key>
					<string>19145941</string>
				</dict>
				<dict>
					<key>description</key>
					<string>soothing_lullaby_1</string>
					<key>id</key>
					<string>8644125</string>
				</dict>
				<dict>
					<key>description</key>
					<string>melodic lullaby</string>
					<key>id</key>
					<string>8745853</string>
				</dict>
				<dict>
					<key>description</key>
					<string>piano_lullaby_1</string>
					<key>id</key>
					<string>11599565</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>melodies_baby</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>philharmonic_lullaby</string>
					<key>id</key>
					<string>10313923</string>
				</dict>
				<dict>
					<key>description</key>
					<string>holiday_lullaby</string>
					<key>id</key>
					<string>13448439</string>
				</dict>
				<dict>
					<key>description</key>
					<string>piano_lullaby_2</string>
					<key>id</key>
					<string>19145866</string>
				</dict>
				<dict>
					<key>description</key>
					<string>holiday_morning_harmony</string>
					<key>id</key>
					<string>11970888</string>
				</dict>
				<dict>
					<key>description</key>
					<string>harmonic_lullaby</string>
					<key>id</key>
					<string>15777203</string>
				</dict>
				<dict>
					<key>description</key>
					<string>piano_lullaby_3</string>
					<key>id</key>
					<string>15004342</string>
				</dict>
				<dict>
					<key>description</key>
					<string>ayurveda_harmony</string>
					<key>id</key>
					<string>14092790</string>
				</dict>
				<dict>
					<key>description</key>
					<string>melodic_lullaby_2</string>
					<key>id</key>
					<string>HDA-TwinkleStar002</string>
				</dict>
				<dict>
					<key>description</key>
					<string>morning_lullaby_1</string>
					<key>id</key>
					<string>16893446</string>
				</dict>
				<dict>
					<key>description</key>
					<string>morning_lullaby_2</string>
					<key>id</key>
					<string>14820995</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>categoryName</key>
			<string>stuff_baby</string>
			<key>sounds</key>
			<array>
				<dict>
					<key>description</key>
					<string>natural_garden</string>
					<key>id</key>
					<string>15438341</string>
				</dict>
				<dict>
					<key>description</key>
					<string>crowded_room</string>
					<key>id</key>
					<string>17146070</string>
				</dict>
				<dict>
					<key>description</key>
					<string>baby_rattle</string>
					<key>id</key>
					<string>17414333</string>
				</dict>
				<dict>
					<key>description</key>
					<string>night_owl</string>
					<key>id</key>
					<string>11563428</string>
				</dict>
				<dict>
					<key>description</key>
					<string>purring_cat</string>
					<key>id</key>
					<string>8889169</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>ver</key>
	<real>1</real>
</dict>
</plist>
